recovery:
  state:
    round: 918
    hash: "41b25603fb9b0ce73fced9b28e2cb85a4a29b9a1d80dd127e604685968138f9b1924849c6c831201613f7c736953ca81"
    timestamp: "2025-10-27T05:54:00.063055602Z"
  bootstrap: null
  package: null
  stream: null
